#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.8.7
visibility:           public
id:                   swagger2-2.8.7-Kb3z479tihN72etusZoDKw
key:                  swagger2-2.8.7-Kb3z479tihN72etusZoDKw
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  a8b2382fd0b86b4b67c5cc9ea58905d6
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.0.2/site-local/swagger2-2.8.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/swagger2-2.8.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.7-Kb3z479tihN72etusZoDKw
depends:
    QuickCheck-2.14.3-1OE8Tk6Cvw85tkUdApuCR4
    aeson-2.1.2.1-A4BCifdqKBRKymWAxMJ7G4
    aeson-pretty-0.8.9-5lTV2yokao3rqi6vQJbJu base-4.15.1.0
    base-compat-batteries-0.12.2-AT4hp2TNkcP3aSTeYrld5l
    bytestring-0.10.12.1 containers-0.6.4.1
    cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq
    generics-sop-0.5.1.3-H9qVllr9LC45ksQ0DetpwL
    hashable-1.4.2.0-8JSq7I7AhyyZ2Q90BxZWW
    http-media-0.8.0.0-EcLtADDnTwx2IAZAqg9sIm
    insert-ordered-containers-0.2.5.3-fy1ZhoMisy8g1SG1UtVjf
    lens-5.2.2-4uj1AepANiF2ook39zjsmk mtl-2.2.2
    network-3.1.3.0-3M5Tdsi477bH0rciWhbCqL
    optics-core-0.4.1.1-DgtHUlsNuEMK8847xWLVDG
    optics-th-0.4.1-BZW4ex2EomV26H4sYXSWIL
    scientific-0.3.7.0-6CvCEFxXBWR5nYRp7k6pyR template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unordered-containers-0.2.19.1-Km0aDxhChoIJJSbiufyazz
    uuid-types-1.0.5-7u50b6xgE4NKbeFi1oGinA
    vector-0.13.0.0-9fyHsAonVFcGYv9jtLmfSh

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

